Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 1 Week, 3 Days, 4 Hours ago Woltlab latest to MyBB
#1
Solved: 1 Week, 3 Days, 4 Hours ago
I see Merge system has WBB 3 and older version plus WBB 4. But do the latest version of Woltlab suite work if i choose WBB 4? and do the merge?

I try running the merge, this is what i get

"Error

There seems to be one or more errors with the database configuration information that you supplied:

The WBB 4 database could not be found in 'in_wb'. Please ensure WBB 4 exists at this database and with this table prefix.

Once the above are corrected, continue with the conversion."
Reply
#2
Solved: 1 Week, 3 Days, 4 Hours ago
Any tips or suggestion to fix this issue?
Reply
#3
Solved: 1 Week, 3 Days, 4 Hours ago
I think that wootlab suite (actual version is 3.1) and WoltLab Burning Board are different things. And the last version of WS don't use WBB (last version is 3.1.7 from may 2012).
So, you're confusing products.
[MyBB 1.8 mods] - Offer me a coffee
Do not ask me help through PM
Reply
#4
Solved: 1 Week, 3 Days, 4 Hours ago
I think so, i am so confused on the naming conversions. Anyway i will find what is what and then try some steps and get back.
Reply
#5
Solved: 1 Week, 3 Days, 4 Hours ago
Sorry i failed in migrating to MyBB, will the code be updated to convert Woltlab Suite 3.1 & Forum 5.1.10 to MyBB
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)